local GetMultiUserInfoCommand = BaseClass("GetMultiUserInfoCommand", SFSBaseMessage)
local OnCreate = function(self, uidArr)
  self.sfsObj:PutUtfString("allservers", "1")
  self.sfsObj:PutLuaArray("uids", uidArr)
end
local HandleMessage = function(self, msg)
  if msg and msg.uids then
    ChatManager2:GetInstance().User:__onReceiveUserInfos(msg.uids)
  end
end
GetMultiUserInfoCommand.OnCreate = OnCreate
GetMultiUserInfoCommand.HandleMessage = HandleMessage
return GetMultiUserInfoCommand
